/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/INI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/INI/Reader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/INI/Writer.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::INI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::INI::Reader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::INI::Writer.3
